@import url("Styles/smoothness/jquery-ui-1.8.16.custom.css");

body
{
    font-family: Arial;
    color: #333;
}

a
{
    color: #4b74ae;
    text-decoration: underline;
}

a:hover
{
    text-decoration: none;
    border: none;
}

.menu
{
    background: url( "Images/menuback.jpg" ) #666699;
    font-family: arial;
    font-size: 11px;
    text-align: center;
    letter-spacing: 1px;
    padding-left: 30px;
    vertical-align: middle;
}

.menu_item
{
    background: url( "Images/menubackl.jpg" ) top left no-repeat;
    padding-left: 10px;
    text-align: center;
}

.menu a
{
    color: #333;
    text-decoration: none;
}

.menu a:hover
{
    color: #fff;
}

.ui-datepicker
{ 
	z-index: 99999 !important;
	font-size: 12px;
}

.error_message
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #ff0000;
}
.error_text
{
    font-family: Arial;
    font-size: 11px;
    color: #000000;
}

.login_label
{
    font-family: Arial;
    font-size: 11px;
    color: #999999;
}

.colorDark 
{
    background-color: #2069b6;
}
.colorMedium
{
    background-color: #2470bc;
}
.colorLight 
{
    background-color: #e2e7eb;
}
.colorGainsboro 
{
    background-color: #DCDCDC;
}
.colorWhitesmoke 
{
    background-color: #F5F5F5;
}
.colorRed
{
    background-color: #bd1b21;
}
.colorGreen
{
	background-color: #0e6c28;
}



.browser
{
    background-color: #cccccc;
    font-family: Arial;
    font-size: 11px;
}

.browser_title
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

.browser_titlebar
{
    background-image: url('images/browser_title.gif');
    background-repeat: repeat-x;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: Black;
    padding: 0;
    text-indent: 4px;
    height: 26px;
}

.browser_item
{
    background-color: #f0f0f0;
    color: #333;
}

.browser_item td
{
    padding: 3px 5px;
    border: none;
}

.browser_alternate
{
    background-color: #e2e5ec;
    color: #333;
}

.browser_alternate td
{
    padding: 3px 5px;
}

.browser_selecteditem
{
    background-color: #2470bc;
    color: White;
}

.browser_selecteditem td
{
    padding: 3px 5px;
}

.browser_hover
{
    background-color: #b4c2e3;
    color: Black;
}

.browser_hover td
{
    padding: 3px 5px;
}

.browser_header
{
    background-color: #cfd3dd;
    font-weight: bold;
    color: #4b74ae;
}

.browser_header td
{
    padding: 5px;
}

.browser_header a
{
    text-decoration: none;
    color: #4b74ae;
}

.browser_header a:hover
{
    text-decoration: underline;
}

.browser_pager
{
    height: 36px;
    background-repeat: repeat-x;
    background-image: url('images/browser_pager.gif');
    text-align: center;
    font-size: 11px;
    font-family: Arial;
    word-spacing: 5px;
    font-weight: bold;
    text-transform: uppercase;
}

.browser_pager a
{
    word-spacing: normal;
    color: #4b74ae;
    text-decoration: none;
}

.browser_pager a:hover
{
    text-decoration: underline;
}

.ext
{
    background-color: #cccccc;
    font-family: Arial;
    font-size: 11px;
}
.ext_title
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.ext_item
{
    background-color: #d8e4f8;
    color: #000000;
}

.ext_selecteditem
{
    background-color: #aab0bd;
    color: #000000;
}

.ext_header
{
    background-color: #2069b6;
}

.ext_header a
{
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
}

.ext_header a:hover
{
    text-decoration: underline;
}

.error
{
    border: 1px #cc0000 solid !important;
    font-family: Arial, Helvetica, sans-serif !important;
    outline: none !important;
    color: #cc0000 !important;
}

.form_text
{
    font-family: Arial;
    font-size: 11px;
    color: #333;
    border: 1px #cac4cf solid;
}

.form_check
{
    font-family: Arial;
    border: none;
    font-size: 11px;
    text-decoration: none;
}

.form_label
{
    font-family: Arial;
    font-size: 11px;
    text-decoration: none;
    font-weight: normal;
}

.form_link
{
    font-family: Arial;
    font-size: 11px;
    text-decoration: underline;
    font-weight: normal;
    color: #880000;
}

.form_validator
{
    font-family: Verdana;
    font-size: 13px;
}

.form_button, .form_button_ok, .form_button_cancel
{
    font-family: Arial;
    font-size: 11px;
    border: 1px #a0acb7 solid;
    color: #393e4d;
    background-image: url(Images/button.gif);
    background-repeat: repeat-x;
    text-align: center;
    height: 20px;
    cursor: pointer;
    font-weight: bold;
    background-position: left bottom;
}

.form_button[value='....'], .form_button[value='...']
{
    padding: 0;
    text-align: center;
}

input[type='button'][disabled], input[type='submit'][disabled]
{
    color: #999;
    border: 1px #999 solid;
    cursor: text;
}

.form_button_ok
{
    color: #0e6c28;
}

.form_button_cancel
{
    color: #bd1b21;
}

.form_title
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.stavke_label
{
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
}

.inmon_header_label
{
    font-family: Verdana;
    font-size: 8pt;
    font-weight: bold;
}

.polica_detalji
{
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    color: Gray;
}

.polica_tekst
{
    font-family: Arial;
    font-size: 9pt;
    font-weight: normal;
    color: Gray;
}

.ein_entry
{
    font-family: Arial;
    font-size: 9pt;
    font-weight: normal;
    color: black;
    text-decoration: none;
    border: solid 1px #999999;
}

.polica_label
{
    font-family: Arial;
    font-size: 8pt;
    color: Gray;
    font-weight: bold;
}

.inmonitor_grid
{
    font-family: Arial;
    font-size: 8pt;
    border-width: 1px;
    border-color: #284775;
    border-style: solid;
}

.inmonitor_grid_footer
{
    background-color: #FFFAFA;
    color: White;
}

.inmonitor_grid_pager
{
    background-color: #2069b6;
    color: White;
}

.inmonitor_grid_header
{
    background-color: #2069b6;
    color: White;
}

.inmonitor_grid_empty
{
    font-family: Arial;
    font-size: 8pt;
    color: Gray;
}

.inmonitor_headeroption
{
    background-color: #706666;
    background: url( "Images/menuback.jpg" );
}

.inmonitor_headerlinks
{
    background-color: #999999;
    font-family: arial;
    font-size: 9px;
    text-decoration: none;
    vertical-align: middle;
}

.inmonitor_btnlink
{
    font-family: arial;
    font-size: 9px;
    color: #706666;
    text-decoration: blink;
}

.ws_payment
{
    font-family: Arial;
    font-size: 8pt;
    color: Gray;
}

.ws_payment_edit
{
    font-family: Arial;
    font-size: 8pt;
    color: Gray;
}

.ws_payment_header_lbl
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
    color: White;
}

.ws_payment_header_bg
{
    background-color: #2069b6;
}

.showtable
{
    background-color: #cccccc;
    font-family: Arial;
    font-size: 11px;
}

.showtable_header
{
    font-weight: bold;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    background-color: #2069b6;
    color: White;
}

.showtable_row
{
    background-color: #ffffff;
    color: #000000;
}

.label_ext_opis
{
    font-family: Arial;
    font-size: 11px;
    text-decoration: none;
    border: solid 1px #999999;
    background-color: #E0E0E0;
    height: 16px;
    
    white-space: nowrap;
    overflow: hidden;
}

.showtable_pager
{
    background-color: #fffeee;
    font-size: 11px;
    text-decoration: none;
    font-family: tahoma;
    border-bottom: solid 1px #cccccc;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
}

.tabs
{
    font-family: Arial;
    color: #000088;
    font-size: 11px;
    position: relative;
    top: 1px;
    left: 10px;
}

.tabs a
{
    color: #000088;
}

.tabs a:hover
{
    color: #000088;
}

.tab
{
    font-family: Arial;
    font-size: 11px;
    border: solid 1px #666;
    background-color: #eeeeee;
    padding: 2px 10px;
}

.selectedTab
{
    font-family: Arial;
    font-size: 11px;
    background-color: white;
    border-bottom: solid 1px white;
}

.tabContents
{
    font-family: Arial;
    font-size: 11px;
    border: solid 1px #666;
    padding: 2px;
    background-color: white;
}

.tabs_small
{
    font-family: Arial;
    color: #000088;
    font-size: 11px;
    position: relative;
    top: 1px;
    left: 1px;
}

.tabs_small a
{
    color: #000088;
}

.tabs_small a:hover
{
    color: #000088;
}

.tab_small
{
    font-family: Arial;
    font-size: 11px;
    border: solid 1px #666;
    background-color: #eeeeee;
    padding: 2px;
}

.selectedTab_small
{
    font-family: Arial;
    font-size: 11px;
    background-color: white;
    border-bottom: solid 1px white;
}

.tabContents_small
{
    font-family: Arial;
    font-size: 11px;
    border: solid 1px #666;
    padding: 2px;
    background-color: white;
}

.form_view
{
    padding: 5px;
}

.cssExtend
{
    color: #999;
    font: normal 11px Arial;
    border: solid 1px #999;
}

.cssExtendRed
{
    color: #bd1b21;
    font: bold 10px Arial;
    border: solid 1px #999;
}

.topHead
{
    height: 60px;
    background-color: #fff;
}

.topLeft
{
    width: 600px;
    height: 60px;
    background-image: url(Images/incubis.hr/main_incKvig.jpg);
}

.topRight
{
    background-image: url(Images/incubis.hr/main_incKvig2.jpg);
}

.ButtonTab
{
    top: 1px;
    left: 10px;
    font-family: Arial;
    position: relative;
    font-size: 11px;
    background-color: #DDD;
    border: solid 1px #666;
}

.ButtonTabSelected
{
    top: 1px;
    left: 10px;
    font-family: Arial;
    position: relative;
    font-size: 11px;
    background-color: white;
    border: solid 1px #666;
    border-bottom: solid 1px white;
}

.login-footer-menu
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.login-footer-menu li
{
    float: left;
    width: auto;
}

.login-footer-menu a
{
    display: block;
    margin-right: 25px;
    padding-left: 12px;
    background-image: url("images/loginscreen/li.gif");
    background-repeat: no-repeat;
    background-position: left center;
    width: auto;
    color: #666;
    text-decoration: none;
}

.login-footer-menu a:hover
{
    color: #333;
    text-decoration: underline;
}

.browser-dynamic-table
{
    margin: 5px 0 20px 5px;
}

.browser-dynamic-row
{
}

.browser-dynamic-cell1
{
    padding: 2px;
    border-bottom: 1px #d9dfdc solid;
    position: relative;
    padding-right: 6px;
}

/* SQL selector */
.browser-dynamic-cell2
{
    padding: 2px;
    position: relative;
    width: 75px;
    border-bottom: 1px #d9dfdc solid;
}

/* controls (textbox, checkbox, etc.) */
.browser-dynamic-cell3
{
    padding: 2px;
    border-bottom: 1px #d9dfdc solid;
    position: relative;
}

/* validators */
.browser-dynamic-cell4
{
    padding: 2px;
}

/* action buttons row */
.browser-dynamic-buttonrow
{
}

/* action buttons cell */
.browser-dynamic-buttoncell
{
    padding-top: 20px;
}

.browser-dynamic-buttoncell input
{
    margin-right: 1px;
}

.browser-dynamic-calendar
{
    vertical-align: middle;
    margin-left: 5px;
}

.browser-item td, .browser-alternate td, #DataGrid1 td, #DataGrid1 tr
{
    border: none !important;
}

.browser_item td, .browser_alternate td, #DataGrid2 td, #DataGrid2 tr
{
    border: none !important;
}

.form_validator
{
    color: #bd1b21 !important;
    font-family: Verdana, sans-serif;
    font-weight: bold !important;
    font-size: 13px !important;
}

/* panel izračun unutar kojeg su stavljene kontrole (TextBox, Label, idr.)*/
div#calculator-panel
{
    clear: both;
    border: 3px #2069b6 solid;
    border-top: 4px #2069b6 solid;
    background-color: #fff;
    color: #524a48;
    padding-left: 6px;
}

/* tablica koja je naslov kalkulatora */
#calculator-title
{
    float: right;
    display:none;
}

/* lijeva ćelija tablice */
#calculator-title-l
{
    /*width: 20px;
    height: 18px;
    background-image: url("images/calculator-panel/l.png");*/
    width:0;
}

/* desna ćelija tablice */
#calculator-title-r
{
    /*width: 12px;
    background-image: url("images/calculator-panel/r.png");*/
    width:0;
}

/* središnja ćelija tablice gdje će pisati naslov */
#calculator-title-m
{
    /*background-image: url("images/calculator-panel/m.png");
    background-repeat: repeat-x;*/
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 0 12px;
    vertical-align: middle;
    font-size: 11px;
    background-color:#2069b6;
    height:18px;
}

/* separator grupe (HR tag) */
#calculator-panel hr
{
    height: 1px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    border: none;
    background-color: #d6dce1;
    position: absolute;
    left: 6px;
    width: 95%;
}

/* zajednički selektor kojim definiramo apsolutnu poziciju svih child kontrola unutar kalkulatora */
#calculator-panel label, #calculator-panel input, #calculator-panel select, #calculator-panel textarea, #calculator-panel span
{
    position: absolute;
}

/* selektor za sve Labele koje predstavljaju grupu */
#calculator-panel .group
{
    font-weight: bold;
    color: #3c3533;
}

/* selektor za TextBox kontrole gdje će pisati vrijednost */
#calculator-panel .form_text
{
    border: 1px #dedbc3 solid;
    background-color: #fff;
    color: #000;
    font-weight: bold;
    margin: 0;
    padding: 2px 6px;
    font-size: 11px;
    text-align: right;
}

/* selektor za Label kontrole koje se nalaze lijevo od TextBox kontrola s vrijednosti */
#calculator-panel .form_label
{
    left: 14px;
}

/* generički selektor za sve TextBox kontrole (ne moraju imati klasu) */
#calculator-panel input[type=text]
{
    width: 90px;
    text-align: right;
}

/* ukoliko TextBox kontroli dodamo dodatnu klasu (readonly), ovdje se nalazi njen stil */
#calculator-panel .readonly
{
    color: #3c3533;
    background-color: transparent;
    border: none;
}

/* mjesto gdje će pisati izračun */
#calculator-panel .summary
{
    left: 8px;
    font-size: 28px;
    border: none;
    background-color: #2069b6;
    color: #fff;
    font-weight: bold;
    margin: 0;
    padding: 6px 6px;
    cursor: default;
    /*border-radius: 4px;*/
}

/* cubis message box*/
#form-holder
{
    font-family: Arial;
    font-size: 12px !important;
}
/* toggler lijevog izbornika */
#menu-toggler {
	background-color:#e9ebea;
	padding:0 1px;
}
	#menu-toggler-button {
		background-color:#4b74ae;
		border-top:1px #6897d8 solid;
		border-bottom:1px #6897d8 solid;
		height:50px;
		width:100%;
		overflow:hidden;
		cursor:pointer;
		background-image:url("images/toggler_button.gif");
		background-repeat:no-repeat;
		background-position:center center;
	}
	#menu-toggler-button.right {
		background-image:url("images/toggler_button_right.gif");
	}